/*Megadropdown nur bei id 12*/

#u12 ul.dropdown-menu {
	position: absolute;
	min-height: 300px;
}



#u12 {
	position: static;
}

#u12  ul.dropdown-menu.mm-meganav li {
	float: left;
}

#u12  .dropdown-menu > li > a {
	font-weight: 700
}




ul.level1 {
	padding-top: 20px;

}

.nav > ul.dropdown-menu.mm-meganav li.active li a {
	background-color: #e1e1d1;
}

ul.dropdown-menu {
	background-color: #e1e1d1;

}

.nav > li li > a:hover, .nav > li li > a:focus, .nav > li.active li a, .nav > li li a {
	background-color: #e1e1d1;
	color: #000;
}




ul.level1 .megateaserimage {
	padding-right: 10px;
}

ul.dropdown-menu.mm-meganav li li {
	clear: both;
}

.dropup, .dropdown {
	/*position: static;*/
}

#navbar ul ul {
	max-width: 100%;
	width: 100%;

}

.mm-meganav {
	overflow: hidden;
}

nav .dropdown:hover ul {
	display: block;
	margin-top: -1px;
}

.navbar {
	border-radius: 0px;
}

.navcol {
	/* background-color: #ccc; */

}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #f29222;
	background-color: #f9ead8;
}

.topnav {
	/*background-color: #e1e1e1;*/
}

#navbar .nav .ul.dropdown-menu2 {
	padding-left: 10px;
}

#navbar .nav .ul.dropdown-menu2 li {
	list-style-type: none;
}

#navbar ul ul {
	min-width: 220px;
	padding-left: 0px;
	color: #000;
	font-size: 16px;
}



#navbar ul ul li {
	list-style-type: none;
}

.nav li li a {
	padding: 0px 15px 5px 25px;
}

.nav > li.active {
	background-color: #eee;

}

.navcol {
	margin-bottom: 1em;
}

.navcol .nav > li.active {
	background-color: #fff;
}

.navcol .nav li li a {
	padding: 0px 15px 5px 5px;
	font-weight: normal;
}

.navcol .nav li li {
	margin-left: 25px;
}

.navcol .nav li a {
	background-color: #f9ead8;
	color: #000;
	font-weight: bold;
	padding-left: 25px;
	font-size: 100%;
}

.navcol .nav.ebene1 li.active a {
	background-color: #f29222;
	color: #fff;
}

.navcol .nav.ebene1 li.active li a {
	background-color: #f9ead8;
	color: #000;
}

.navcol .nav.ebene1 li li.active a {
	background-color: #f9ead8;
	color: #f29222;
}

.navcol .nav.ebene2 li.active a {
	color: #f29222;
}

.navcol .nav-stacked > li + li {
	margin-top: 0;
	border-top: 1px solid #f29222;
	border-bottom: 0;
}

.navcol .nav-stacked > li.last {
	border-bottom: 1px solid #f29222;
}

.navcol .nav-stacked > li li.last {
	border-bottom: 0;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-size: 1.2em;

}

.navbar-inverse {
	/*margin-top: -25px;*/
	top: -25px;
	z-index: 105;
	margin-bottom:-25px;
}